Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 16:07:14 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Centrepoint Support Team</div>
<div dir="auto">Pls note that no one had called me from Smsa, they had sent me message to confirm the location of delivery. Which I had already provided and then I got message that courier is out for delivery.</div>
<div dir="auto">But that did not happened.</div>
<div dir="auto">Then next day I got sms asking to collect it from there site.</div>
<div dir="auto">My question is why they are not contacting me for the delivery even trying to deliver at the given location.</div>
<div dir="auto">I had two more orders After above order which was cash on delivery basis and this particular shipment with pre-payment is getting delayed.</div>
<div dir="auto">Kindly ask your delivery partner to deliver to the site ASAP.</div>
<div dir="auto">Hope to hear from you soon with delivery.</div>
<div dir="auto">If not agreeing to deliver to the location then let them return back to you and refund the amount.</div>
<div dir="auto">Hope it’s clear.</div>
<div dir="auto">Regards,</div>
<div dir="auto">Mohammed Abdullah</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 2 Jul 2021 at 6:01 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi MOHAMMED,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (<span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">966540013918</span>). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Regards,</div>
<div>Mohammed Abdullah<br>M:+966-540013918</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2776605